﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29503.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ForSchoolWPF", "ForSchoolWPF\ForSchoolWPF.csproj", "{8F6E1073-843A-4397-901A-05812DCE26AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8F6E1073-843A-4397-901A-05812DCE26AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F6E1073-843A-4397-901A-05812DCE26AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F6E1073-843A-4397-901A-05812DCE26AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F6E1073-843A-4397-901A-05812DCE26AA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5CBC969-3D3C-47B4-BE1A-D201960FC0B0}
	EndGlobalSection
EndGlobal
